Subject: Hole saw tubing notchers.. Anyone tried them?

From: Arne Carlson <[email-masked]>
Date: Sun, 12 May 1996 11:37:25 -0700

All,

This is my first posting to this group. I'm glad I found it! :-)

I've been thinking about replacing my Williams lowbuck tubing
notcher with one of the newer hole saw types. I like the idea
of being able to cut a nice notch up to 45 degrees. Has anyone
bought one, and if so, how do you like it?

Thanks in advance for any and all replies,

-- 
****************************************************************
* Arne Carlson                       [email-masked]  *
*--------------------------------------------------------------*
* If trees could scream, would we be so cavalier about cutting *
* them down? We might, if they screamed all the time, for no   *
* good reason.                                                 *
*                          Jack Handey                         *
****************************************************************